Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004971OCamlOCaml generalpublic2010-02-04 11:272010-04-18 11:03
ReporterFabrice 
Assigned To 
PrioritylowSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformalphaOS*OS Version*
Product Version3.11.2 
Target VersionFixed in Version3.12.0+dev 
Summary0004971: some minor bugs
Descriptionasmcomp/alpha/proc.ml: references to Config.as should be replaced by Config.asm, otherwise compilation fails

lex/cset.mli: exception Bad is declared twice

bytecomp/lambda.mli: is_guarded and patch_guarded are declared twice
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0005207closed Syntax error in asmcomp/alpha/proc.ml 
related to 0004974closed manque de verifications dans les .mli 

-  Notes
(0005321)
xleroy (administrator)
2010-04-18 11:03

Thanks for the report. Fixed in trunk.

- Issue History
Date Modified Username Field Change
2010-02-04 11:27 Fabrice New Issue
2010-04-18 11:03 xleroy Note Added: 0005321
2010-04-18 11:03 xleroy Status new => closed
2010-04-18 11:03 xleroy Resolution open => fixed
2010-04-18 11:03 xleroy Fixed in Version => 3.12.0+dev
2010-04-30 17:24 doligez Relationship added related to 0004974
2011-01-21 14:18 doligez Relationship added has duplicate 0005207


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker